/**
 * This file is a container for custom CSS. You can use it to override the default styles of the theme.
 *
 * 1. Copy the file "SAMPLE.custom.css" and rename it to "custom.css".
 *    Otherwise this file will not be loded by Magento.
 * 2. Enable it in the admin panel.
 * 3. Uncomment slected sample styles or add your own CSS to override the default styles of the theme.
 *
 * Please refer to the user guide for more details.
 *
 */

/* header */
.wrapper {border:0 none;}
.top-links {}
.form-search .button {background-color:#82d7d0;}
.form-search .button span {background-image:url(../images/sprite.png); background-position:-57px -157px; opacity:1;}
.form-search .input-text {text-transform:uppercase;}

.dropdown.open .feature-icon-hover > div,
.dropdown.open .feature-icon-hover > a {color:#66cccc!important;}

@media only screen and (max-width: 639px)  {
	div.top-links {float:none;}
}

/* user-menu */
.user-menu-wrap {float:right; padding-left:1px; background:#fff; border:1px solid #85d8d1;}
.links-wrapper-separators-left .links > li > a {background-image:url(../images/link-separator.png);}
.links-wrapper-separators .links > li > a {background-image:url(../images/link-separator.png);}

/* home */
.cms-index-index .main .section-title {color:#000; font-size:15px; font-weight:regular; text-transform:uppercase;}

/* slideshow */
.main-before-top-container {overflow:hidden;}
.the-slideshow-wrapper {margin-bottom:1.5%;}

/* Banner (3 columns) */
.banner {position:relative; background-color:#fff;}
.banner:hover {box-shadow:0 0 20px rgba(0,0,0,0.2);}
.banner-left {margin-right:4%;}
.banner-right {margin-left:4%;}
.banner-middle {margin:0 2%;}

/* footer */
.footer-primary h6 {color:#333333; font-size:18px; font-weight:600; text-transform:uppercase;}
.footer-primary .feature .icon {margin:0 15px 0 0;}
.footer-primary .feature p.icon-text {line-height:30px;}
.footer-primary ul.bullet li {background-image:url(../images/bullet.png); background-position:left center;}

.footer-secondary h6 {color:#333333; font-size:18px; font-weight:600;}

#subscribe-form label {font-size:18px; font-weight:600; text-transform:uppercase;}
#subscribe-form .button {text-transform:lowercase;}

/* navigation */
.nav-regular .nav-submenu--mega > li {padding-bottom:15px;}
.nav-block {font-size:11px;}
.nav-block img {border:5px solid #d7f4fd;}
.nav-block h5 {line-height:25px; margin:0; color:#66cccc; font-size:18px; font-weight:regular;}
.nav-block p {line-height:16px;}

/* block */
.block .block-title {line-height:20px; color:#000; font-size:15px; font-weight:regular; text-transform:uppercase;}

/* brands */
.brand-slider .item a {min-height:87px; border:1px solid #e6e6e6;}
.brand-slider .item:hover a {border-color:#d7f4fd;}


/* products grid */
.products-grid .btn-cart span {text-transform:uppercase;}
.products-grid .product-name {font-size:12px; font-weight:regular; text-transform:uppercase;}
.products-grid .product-name a {color:#000000;}
.products-grid .product-image img {border:1px solid #e6e6e6;}
.products-grid .i-wishlist-bw,
.products-grid .i-compare-bw {background-color:transparent!important;}

.products-grid.owl-carousel .owl-wrapper-outer {margin:0 -8px; padding:8px;}
.products-grid.owl-carousel .owl-item:hover .item {box-shadow:0 0 10px rgba(0,0,0,0.2);}

.page-title h1,
.page-title h2 {line-height:40px; color:#333; font-size:25px; font-weight:regular; text-transform:uppercase;}

.pager .pages li {border:0 none;}

.toolbar {border-color:#d7f4fd;}

/* Products
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.product-shop .product-name h1 {line-height:35px; color:#333; font-size:25px; font-weight:regular; text-transform:uppercase;}

.special-price .price,
.special-price .price-label {color:#999999;}

.product-options dd select {width:auto;}

.img-box-style1 p.product-image {border-color:#d7f4fd;}
a.zoom-btn-small {bottom:0; right:0; background-color:#d7f4fd;}

.gen-tabs .tabs a {font-size:14px;}
.gen-tabs .tabs a.current {margin-bottom:0;}
.gen-tabs .tabs-panels .panel {padding:10px;}
.owl-item .slide img{
	display: block;
	margin: 0 auto;

}


/* Product labels
-------------------------------------------------------------- */
/*
.sticker.new {
	background-color:#555;
	color:#fff;
}
.sticker.sale {
	background-color:orange;
	color:#fff;
}
*/

/* cart */
.cart-table {margin-bottom:10px;}
.cart-table .product-image {max-width:none;}
.cart-table .product-name {line-height:35px; color:#333; font-size:12px; font-weight:regular; text-transform:uppercase;}
.cart .totals {padding:10px;}

.cart-collaterals h2 {line-height:20px; color:#000; font-size:15px; font-weight:regular; text-transform:uppercase;}
.crosssell .product-name {font-size:12px; font-weight:regular; text-transform:uppercase;}
.crosssell .product-name a {color:#000;}

/* checkout */
.opc .active .step-title {background-color:#d7f4fd;}
.opc .active .step-title .number {background-color:#82d7d0;}

/* account */
.my-account h2,
.my-account h3,
.my-account h4 {line-height:20px; color:#000; font-weight:regular; text-transform:uppercase;}

.my-account h2 {font-size:15px;}
.my-account h3 {font-size:14px;}
.my-account h4 {font-size:13px;}

/* Stock indicator on product page (configurable products):
icon background color
-------------------------------------------------------------- */
/*
a.availability-only span.icon { background-color:orange; }
*/


/* Miscellaneous
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* Drop-down carets in header
-------------------------------------------------------------- */
/* Disable transparency and change color */ 
/*
.header .caret {
	opacity:1;
	filter:alpha(opacity=100);
	border-top-color: red;
}
*/

/* Other elements
-------------------------------------------------------------- */
/* Number of products in category (sidebar menu) */
/*
.vertnav .number { color: #000; }
*/